Cyberduck Mountain Duck CLI

#7335 closed defect (duplicate)

Cant edit files often Version 4.3.1 (11010)

Reported by: corychurch Owned by:
Priority: high Milestone: 4.4
Component: core Version: 4.3.1
Severity: normal Keywords:
Cc: Architecture:
Platform: Mac OS X 10.8

Description

For the past few months CB will often decide to NOT open or let me edit files on my websites. I have 20 some websites I manage and work in often. I'll be in and out of files throughout the day and then all of a sudden when I click to edit a file (anything from .css, .html, .php, etc) nothing will happen. I thought it was just a version issue so I downgraded to v4.2 and it still happens. I thought it was just CB on windows, but it's doing it also on my new macbook pro. On windows Im using Notepad++ and on Mac I'm using TextWrangler. Happens exactly on both platforms and happens to all ftp accounts. I also cant duplicate files within CB anymore. It just spins and spins when I try or it throws an error and then shows me I have nothing in my FTP account. The only way to continue working past any of these issues is to close CB and reopen it (both on mac and PC).

Reinstalling CB hasnt helped.

This happens multiple times an hour. Can someone please help?

Change History (9)

comment:1 Changed on Jul 9, 2013 at 9:53:14 PM by dkocher

  • Milestone set to 4.4
  • Resolution set to duplicate
  • Status changed from new to closed

Duplicate for #7248. Can you replicate this with the latest snapshot build available?

comment:2 follow-up: Changed on Jul 9, 2013 at 10:03:39 PM by corychurch

trying it now

comment:3 in reply to: ↑ 2 Changed on Jul 9, 2013 at 10:14:58 PM by dkocher

Replying to corychurch:

trying it now

Thanks for testing!

comment:4 follow-ups: Changed on Jul 10, 2013 at 6:39:56 PM by corychurch

Yes the same problem still exists. I get this error after I open a document (from ftp in textwrangler), make a change, save it, close the doc, and try to reopen the same doc:

NOOP 226 Since you see this ABOR must've succeeded TYPE I 200 Zzz... PASV 200 TYPE is now 8-bit binary

Same error on multiple ftp accounts/servers.

Also, in this version (Version 4.4 (11798)) I cannot quit cyberduck (quit cyberduck under Cyberduck menu is grayed out and Quit from dock icon doesnt work) AND I dont get those nice notifications anymore that the document was uploaded after I save my changed within a file.

Version 0, edited on Jul 10, 2013 at 6:39:56 PM by corychurch (next)

comment:5 in reply to: ↑ 4 Changed on Jul 10, 2013 at 10:01:49 PM by dkocher

Replying to corychurch:

Also, in this version (Version 4.4 (11798)) I cannot quit cyberduck (quit cyberduck under Cyberduck menu is grayed out and Quit from dock icon doesnt work)

In #7329.

comment:6 in reply to: ↑ 4 Changed on Jul 10, 2013 at 10:02:26 PM by dkocher

Replying to corychurch:

I dont get those nice notifications anymore that the document was uploaded after I save my changed within a file.

Fixed in r11873.

comment:7 Changed on Jul 10, 2013 at 10:06:43 PM by dkocher

As a workaround, refresh the directory listing (⌘-R) before attempting to edit the file again.

comment:9 Changed on Jul 25, 2013 at 7:41:45 PM by corychurch

v4.4 12300 is working MUCH better. just like the Cyberduck I know and love.

Note: See TracTickets for help on using tickets.
swiss made software